Getting 402 Payment Required from ubuntu

Hi,

Our CI-jobs just stopped working with 402 Payment Required.

Get:7 archive. Ubuntu PC operating system | Ubuntu jammy/restricted amd64 Packages [164 kB]
Err:8 packagecloud .io/github/git-lfs/ubuntu jammy InRelease
402 Payment Required [IP: 13.56.57.255 443]
Get:9 Index of /ubuntu jammy/multiverse amd64 Packages [266 kB]

Get:23 security .ubuntu. com/ubuntu jammy-security/main amd64 Packages [618 kB]
Reading package lists… Done
W: download .docker. com/linux/ubuntu/dists/jammy/InRelease: Key is stored in legacy trusted.gpg keyring (/etc/apt/trusted.gpg), see the DEPRECATION section in apt-key(8) for details.
E: Failed to fetch packagecloud . io/github/git-lfs/ubuntu/dists/jammy/InRelease 402 Payment Required [IP: 13.56.57.255 443]
E: The repository ‘packagecloud . io/github/git-lfs/ubuntu jammy InRelease’ is not signed.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

br,
Bjørn-Olav

HI @bolav,

That was an issue on Packagecloud’s side for that specific package (git-lfs). It has since been resolved.

See this GitHub issue.